Delphi > Firemonkey

Verzovani iOS v Tokyo

(1/1)

Andy:
Ahoj vsem,
Delphi Berlin kdyz jsem v iOS aplikaci nastavil "CFBundleVersion = 1.1.3" tak "CFBundleShortVersionString = 1.1"
Tokyo kdyz nastavim "CFBundleVersion = 1.1.3" tak "CFBundleShortVersionString = 1.1.3"

resenim sice je nastavit  "CFBundleVersion = 1.1.3.1" pak "CFBundleShortVersionString = 1.1.3"
ale to je samozrejme velmi nepohodlne, protoze jednou seustrelite(a to se stane snadno) a mate verzovani zase rozhozene

NEma nekdo s tim nejakou skusenost a idealne reseni (jine nez pouzivat Berlin)?

Navigace

[0] Seznam témat

Odpověď

Přejít na plnou verzi